Error
A valid request URL is required to generate request examples{
"data": [
{
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"current_page": 123,
"per_page": 123,
"total": 123,
"last_page": 123,
"from": 123,
"to": 123
}{
"error": "Table not found"
}Data Operations
List table rows
Returns paginated rows from a database table with filtering, sorting, and optional metadata.
GET
/
tables
/
{tableId}
/
rows
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"current_page": 123,
"per_page": 123,
"total": 123,
"last_page": 123,
"from": 123,
"to": 123
}{
"error": "Table not found"
}Authorizations
Enter token in format (Bearer )
Path Parameters
Table ID
Query Parameters
Number of rows per page (1-1000)
Required range:
1 <= x <= 1000Page number
Required range:
x >= 1Column name for sorting
Sort direction
Available options:
asc, desc Include table and column metadata